name: Hossam Hamdy
locality: 
country: Remote
role: <a href="">Solutions Architect</a>
reports_to: drelli
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: hossamhamdy
departments:
  - Customer Success
specialty: ""
expertise:
story:

